stable

php-PHPMailer-5.2.24-1.fc24

FEDORA-2017-0bc23764e7 created by monnerat 6 years ago for Fedora 24

Update to 5.2.24: fixes XSS vulnerability CVE-2017-11503.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2017-0bc23764e7

This update has been submitted for testing by monnerat.

6 years ago

This update has been pushed to testing.

6 years ago
User Icon robbinespu commented & provided feedback 6 years ago
karma

LGTM

BZ#1474418 CVE-2017-11503 php-PHPMailer: phpmailer: XSS in code_generator.php [fedora-all]

This update has been submitted for stable by bodhi.

6 years ago

This update has been pushed to stable.

6 years ago

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
BZ#1474418 CVE-2017-11503 php-PHPMailer: phpmailer: XSS in code_generator.php [fedora-all]
0
1

Automated Test Results